[19.04 FEAT] Upgrade libica >=3.4.0

Bug #1803962 reported by bugproxy on 2018-11-19
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
High
Canonical Foundations Team
libica (Ubuntu)
Undecided
Skipper Bug Screeners

Bug Description

Upgrade to newest version of libica >= 3.4.0

Available from github: https://github.com/opencryptoki/libica

bugproxy (bugproxy) on 2018-11-19
tags: added: architecture-s39064 bugnameltc-173356 severity-high targetmilestone-inin1904
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → opencryptoki (Ubuntu)
affects: opencryptoki (Ubuntu) → libica (Ubuntu)
Changed in ubuntu-z-systems:
status: New → Triaged
importance: Undecided → High
assignee: nobody → Canonical Foundations Team (canonical-foundations)
information type: Private → Public
Changed in libica (Ubuntu):
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libica - 3.4.0-0ubuntu1

---------------
libica (3.4.0-0ubuntu1) disco; urgency=medium

  * New upstream release LP: #1803962
  * Update symbols.

 -- Dimitri John Ledkov <email address hidden> Mon, 10 Dec 2018 11:45:54 +1100

Changed in libica (Ubuntu):
status: In Progress → Fix Released
Changed in ubuntu-z-systems:
status: Triaged → Fix Released
tags: added: id-5bf2ee4493db73365456488b

------- Comment From <email address hidden> 2019-02-05 02:44 EDT-------
IBM Bugzilla status -> closed, Fix Released with Disco

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers